:root {
    --font-primery: 'Montserrat', sans-serif;
    --font-secondary: 'Lobster', cursive;
    --primery-color: #E23822; /* rgb(0,163,147) 3E3C90 */
    --secondory-color: #FCEC01;
    --teritary-color: #2E3387;
    --bg-primery: #FFFFFF;
    --bg-secondary: #F0EAE2;
    --text-primery: #000000;
    --text-secondary: #333333;
    --border-color: #f7f5f5;
    --black: #000000;
    --white: #FFFFFF;
    --line: #DADCE0;
    --red: red;
    --green: green
}

/**/
/* No radius */
.badge,
.list-group-item:first-child,
.list-group-item:last-child,
.modal-content,
.alert,
.dropdown-menu,
.breadcrumb,
.form-control,
.card, .card-img-top,
.btn {
    border-radius: 0;
}
.btn-primary,
.btn-primary:hover,
.btn-primary:active,
.btn-primary:focus,
.btn-primary:visited {
    background-color: var(--primery-color);
    border-color: var(--primery-color);
    color: var(--bg-primery);
    outline: 0 !important;
}
.btn-outline-primary {
    color: var(--primery-color);
    border-color: var(--primery-color);
}
.btn-outline-primary:hover {
    background-color: var(--primery-color);
    border-color: var(--primery-color);
}
.btn-secondary {
    color: #000;
    background-color: var(--secondory-color);
    border-color: var(--secondory-color);
}
.btn-secondary:hover {
    color: #666;
    background-color: var(--secondory-color);
    border-color: var(--secondory-color);
}
.btn-outline-secondary {
    color: #333;
    border-color: var(--secondory-color);
}
.btn-outline-secondary:hover {
    color: #333;
    background-color: var(--secondory-color);
    border-color: var(--secondory-color);
}
.text-primary,
.btn-link {
    color: var(--primery-color) !important;
}
.text-primary:hover,
.btn-link:hover {
    color: rgba(62,60,144, 0.5) !important;
}
.card {
    background-color: transparent;
    border: 1px solid var(--border-color);
    -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
    box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
}
/**/

body {
    margin: 0;
    padding: 0;
    font-weight: 300;
    font-size: 1.1rem;
    height: 100%;
    background: var(--bg-primery);
    color: var(--text-primery);
    font-family: var(--font-primery);
}
.body-tamil {
    font-weight: 100;
    font-size: 1rem;
}
.lead {
    font-size: 1.25rem;
}
mark, .mark {
    padding: 0;
    background: var(--bg-secondary);
    box-shadow: 0 1px 1px rgba(225,225,225,.075);
    color: var(--primery-color);
}
pre {
    padding: 1em;
    margin: .5em 0 2em;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    max-width: 100%;
    background: var(--bg-secondary);
    box-shadow: 0 1px 1px rgba(225,225,225,.075);
    color: var(--text-secondary);
}
pre code {
    color: var(--primery-color);
}
p {
    padding-bottom: 1rem;
}
.small, small {
    font-weight: 200;
    line-height: 80%;
}
a {
    outline: 0;
    color: var(--primery-color);
}
a:hover {
    outline: 0;
    color: rgba(62,60,144, 0.5);
    text-decoration: none;
}

ol, ul {
    list-style: none;
}
h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
    font-weight: 400;
}
.h1, h1 {
    font-size: 2rem;
}
.h4, h4 {
    font-size: 1rem;
}

#main {
    margin-top: 80px;
}
.main-header {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 80px;
    z-index: 99999;
    -webkit-transform: translate3d(0, 0, 0);
    background-color: var(--bg-secondary);
}
.page-content h3::before {
    content: '#';
    color: var(--primery-color);
    padding-right: 5px;
}
.page-list li::before {
    content: '✓';
}
.page-list li {
    margin-bottom: 8px;
}
.page-list li a {
    padding-top: 8px;
    padding-bottom: 8px;
}
.header-logo {
    display: block;
    width: 100%;
    max-width: 100px;
    height: 100px;
    border-radius: 50%;
    overflow: hidden;
    margin: auto;
}
.header-social {
    position: absolute;
    bottom: 120px;
    width: 100%;
    left: 0;
}
.header-social:before {
    content: '';
    position: absolute;
    top: -70px;
    width: 1px;
    height: 50px;
    left: 50%;
    background: var(--primery-color);
}
.right-social ul,
.header-social ul {
    padding: 0;
    margin: 0;
}
.right-social li {
    display: inline-block;
    text-align: center;
}
.header-social li {
    float: left;
    width: 100%;
    margin-bottom: 16px;
}
.right-social li a,
.header-social li a {
    display: inline-block;
    width: 36px;
    height: 36px;
    line-height: 36px;
    color: var(--text-secondary);
    font-size: 12px;
    border: 1px solid rgba(255, 255, 255, 0.3);
    -webkit-transition: all 300ms linear;
    transition: all 300ms linear;
}
.right-social li a:hover,
.header-social li a:hover {
    border-radius: 100%;
    color: var(--primery-color);
}
.main-footer {
    border-top: 6px solid var(--secondory-color);
    background-color: #333;
    color: #fff;
}
.main-footer a {
    color: var(--bg-secondary);
}
.main-footer a:hover {
    text-decoration: underline;
}
.main-footer .page-list {
    padding-left: 0;
}
.footer-list {
    padding-left: 10px;
}
.footer-list li {
    padding-top: 12px;
    font-size: 14px;
}
.footer-list li::before {
    content: '';
}
.brand-card {
    text-align: center;
}
.policy-box a {
    color: var(--text-primery);
}
.policy-box a:hover {
    color: var(--text-secondary);
}
.menu-bg {
    background-color: var(--bg-secondary);
    padding: 12px 0;
}
.logo-holder img {
    width: 30px;
    height: 30px;
    overflow: hidden;
    margin-right: 8px;
}
.main-nav.navbar {
    padding: 0;
}
.navbar-expand-lg .navbar-nav .nav-link {
    padding: 10px 20px 16px;
}
.main-nav .nav-link {
    font-weight: 300;
    color: var(--text-primery);
    border-bottom: 6px solid var(--bg-secondary);
}
.main-nav .nav-link:hover {
    background-color: transparent;
    border-bottom-color: #ccc;
}
.main-nav .nav-link.active {
    color: var(--text-primery);
    border-bottom-color: var(--primery-color);
}
.main-nav .navbar-brand {
    padding: 0;
}
.dropdown-menu {
    z-index: 999999;
    top: 56px;
    border: none;
    background-color: var(--bg-secondary);
}
.dropdown-divider {
    border-top-color: #f2f2f2;
}
.dropdown-item:focus, .dropdown-item:hover {
    background-color: #cccccc;
}
.dropdown-toggle::after {
    width: 10px;
}
.sidebar-link {
    padding-left: 8px;
}
.sidebar-link li a {
    padding: 5px 0 5px 15px;
    border-left: 2px solid rgba(255, 255, 255, 0.08);
    color: var(--text-primery);
}
.sidebar-link li a.active,
.sidebar-link li a:hover {
    border-left-color: var(--primery-color);
    color: var(--text-secondary);
}
.sidebar-link li {
    padding: 5px 0;
}
.sidebar-link li.divider {
    margin-top: 12px;
    border-top: 1px solid var(--border-color);
}
.acc-block {
    font-size: 12px;
    height: 74px;
}
.acc-logo {
    width: 80px;
    float: left;
    margin-right: 8px;
}
.brand-logo {
    max-width: 160px;
}
.brand-text-ta {
    font-size: 1.5rem;
}
.brand-text {
    font-size: 16px;
    font-weight: 600;
    color: var(--teritary-color);
    text-shadow: 1px 1px var(--secondory-color);
}
.brand-slogan {
    font-weight: 200;
    font-size: 12px;
    letter-spacing: 4px;
}
.main-nav .navbar-brand h1 {
    display: inline-block;
    margin-bottom: 0;
}
.main-nav .navbar-toggler-icon {
    margin-top: 10px;
}
.main-nav .navbar-toggler {
    color: var(--text-secondary);
    padding: 0;
}

/* Inputs */
.form-control:focus {
    outline: 0;
    box-shadow: 0 1px 0 0 var(--primery-color);
}
.form-control.is-valid:focus {
    outline: 0;
    box-shadow: 0 1px 0 0 var(--green);
}
.form-control.is-invalid:focus {
    outline: 0;
    box-shadow: 0 1px 0 0 var(--red);
}

.contact-link {
    padding: 0;
    margin-bottom: 10px;
}
.contact-link li i {
    color: var(--text-secondary);
    font-size: 12px;
    width: 20px;
    text-align: center;
}

.breadcrumb {
    background-color: transparent;
    padding: 0;
}
.breadcrumb-item a {
    color: var(--text-primery);
    text-decoration: underline;
}
.breadcrumb-item a:hover {
    text-decoration: none;
}
.footer-contact {
    padding-left: 8px;
}
.footer-contact li {
    margin-bottom: 8px;
}
.footer-contact i.fa {
    color: #999;
    width: 20px;
    text-align: center;
}
